Bug 215585 - Update to 8.15.3
Update to 8.15.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2006-11-14 13:58 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 8.15.3-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 11:23:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-11-14 13:58:39 EST
Latest version of ESP Ghostscript is 8.15.3 now.
Comment 1 Fedora Update System 2006-12-12 11:14:16 EST
Fixed in update: ghostscript-8.15.3-1.fc6

Note You need to log in before you can comment on or make changes to this bug.